package com.neusoft.smart.pos.gateway.task;

import com.neusoft.smart.pos.framework.task.RedisTask;
import com.neusoft.smart.pos.framework.utils.SpringUtils;
import com.neusoft.smart.pos.gateway.service.RedisService;

public class UserCacheTask extends RedisTask {
	
	private RedisService redisService = SpringUtils.getBean(RedisService.class);
	
	@Override
	public void executeTask() {
		redisService.loadUserData2Redis();
	}
}
